/*     89526 : 실선      */
.solid_line__89526__ {display:block;position:relative;width:100%;height:30px}
.solid_line__89526__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #000000}

.solid_line__89526__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__89526__ {height:20px}
}

/*     89527 : 공백      */
.solid_line__89527__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__89527__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__89527__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__89527__ {height:10px}
}

/*     89528 : 이미지      */
.img__89528__ {max-width:100%}
.img__89528__ * {box-sizing:border-box}
.img__89528__ a {display:block;vertical-align:top}
.img__89528__ img {width:px;vertical-align:top}

/*     89529 : 공백      */
.solid_line__89529__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__89529__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__89529__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__89529__ {height:10px}
}

/*     89530 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__89530__ .inline_block__89530__ {display:inline-block;vertical-align:top}
.text_wrap__89530__ .inline_block__89530__ .inner__89530__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__89530__ .inline_block__89530__ .inner__89530__ .icon__89530__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__89530__ .inline_block__89530__ .inner__89530__ .icon__89530__:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_wrap__89530__ .inline_block__89530__ .inner__89530__ .text__89530__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__89530__.s_size_75 .inline_block__89530__ .inner__89530__ .icon__89530__ {padding-right:.5em;font-size:.75em}
.text_wrap__89530__.s_size_100 .inline_block__89530__ .inner__89530__ .icon__89530__ {padding-right:.5em;font-size:1em}
.text_wrap__89530__.s_size_150 .inline_block__89530__ .inner__89530__ .icon__89530__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__89530__.s_size_200 .inline_block__89530__ .inner__89530__ .icon__89530__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__89530__.s_size_250 .inline_block__89530__ .inner__89530__ .icon__89530__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__89530__ .inline_block__89530__ .inner__89530__ {font-size:15px}
}

/*     89531 : 점선      */
.dashed_line__89531__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__89531__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__89531__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__89531__ {height:20px}
}

/*     89532 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__89532__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__89532__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__89532__ ul li:first-child {margin-top:0}
.text_list__89532__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__89532__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__89532__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__89532__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__89532__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__89532__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__89532__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__89532__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__89532__ ul li {font-size:15px}
}

/*     89533 : 이미지      */
.img__89533__ {max-width:100%}
.img__89533__ * {box-sizing:border-box}
.img__89533__ a {display:block;vertical-align:top}
.img__89533__ img {width:px;vertical-align:top}

/*     89534 : 공백      */
.solid_line__89534__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__89534__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__89534__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__89534__ {height:10px}
}

/*     89535 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__89535__ .inline_block__89535__ {display:inline-block;vertical-align:top}
.text_wrap__89535__ .inline_block__89535__ .inner__89535__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__89535__ .inline_block__89535__ .inner__89535__ .icon__89535__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__89535__ .inline_block__89535__ .inner__89535__ .icon__89535__:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_wrap__89535__ .inline_block__89535__ .inner__89535__ .text__89535__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__89535__.s_size_75 .inline_block__89535__ .inner__89535__ .icon__89535__ {padding-right:.5em;font-size:.75em}
.text_wrap__89535__.s_size_100 .inline_block__89535__ .inner__89535__ .icon__89535__ {padding-right:.5em;font-size:1em}
.text_wrap__89535__.s_size_150 .inline_block__89535__ .inner__89535__ .icon__89535__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__89535__.s_size_200 .inline_block__89535__ .inner__89535__ .icon__89535__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__89535__.s_size_250 .inline_block__89535__ .inner__89535__ .icon__89535__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__89535__ .inline_block__89535__ .inner__89535__ {font-size:15px}
}

/*     89536 : 점선      */
.dashed_line__89536__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__89536__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__89536__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__89536__ {height:20px}
}

/*     89537 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__89537__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__89537__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__89537__ ul li:first-child {margin-top:0}
.text_list__89537__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__89537__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__89537__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__89537__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__89537__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__89537__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__89537__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__89537__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__89537__ ul li {font-size:15px}
}

/*     89538 : 이미지      */
.img__89538__ {max-width:100%}
.img__89538__ * {box-sizing:border-box}
.img__89538__ a {display:block;vertical-align:top}
.img__89538__ img {width:px;vertical-align:top}

/*     89539 : 공백      */
.solid_line__89539__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__89539__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__89539__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__89539__ {height:10px}
}

/*     89540 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__89540__ .inline_block__89540__ {display:inline-block;vertical-align:top}
.text_wrap__89540__ .inline_block__89540__ .inner__89540__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__89540__ .inline_block__89540__ .inner__89540__ .icon__89540__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__89540__ .inline_block__89540__ .inner__89540__ .icon__89540__:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_wrap__89540__ .inline_block__89540__ .inner__89540__ .text__89540__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__89540__.s_size_75 .inline_block__89540__ .inner__89540__ .icon__89540__ {padding-right:.5em;font-size:.75em}
.text_wrap__89540__.s_size_100 .inline_block__89540__ .inner__89540__ .icon__89540__ {padding-right:.5em;font-size:1em}
.text_wrap__89540__.s_size_150 .inline_block__89540__ .inner__89540__ .icon__89540__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__89540__.s_size_200 .inline_block__89540__ .inner__89540__ .icon__89540__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__89540__.s_size_250 .inline_block__89540__ .inner__89540__ .icon__89540__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__89540__ .inline_block__89540__ .inner__89540__ {font-size:15px}
}

/*     89541 : 점선      */
.dashed_line__89541__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__89541__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__89541__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__89541__ {height:20px}
}

/*     89542 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__89542__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__89542__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__89542__ ul li:first-child {margin-top:0}
.text_list__89542__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__89542__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__89542__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__89542__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__89542__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__89542__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__89542__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__89542__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__89542__ ul li {font-size:15px}
}

/*     89543 : 이미지      */
.img__89543__ {max-width:100%}
.img__89543__ * {box-sizing:border-box}
.img__89543__ a {display:block;vertical-align:top}
.img__89543__ img {width:px;vertical-align:top}

/*     89544 : 공백      */
.solid_line__89544__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__89544__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__89544__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__89544__ {height:10px}
}

/*     89545 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__89545__ .inline_block__89545__ {display:inline-block;vertical-align:top}
.text_wrap__89545__ .inline_block__89545__ .inner__89545__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__89545__ .inline_block__89545__ .inner__89545__ .icon__89545__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__89545__ .inline_block__89545__ .inner__89545__ .icon__89545__:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_wrap__89545__ .inline_block__89545__ .inner__89545__ .text__89545__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__89545__.s_size_75 .inline_block__89545__ .inner__89545__ .icon__89545__ {padding-right:.5em;font-size:.75em}
.text_wrap__89545__.s_size_100 .inline_block__89545__ .inner__89545__ .icon__89545__ {padding-right:.5em;font-size:1em}
.text_wrap__89545__.s_size_150 .inline_block__89545__ .inner__89545__ .icon__89545__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__89545__.s_size_200 .inline_block__89545__ .inner__89545__ .icon__89545__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__89545__.s_size_250 .inline_block__89545__ .inner__89545__ .icon__89545__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__89545__ .inline_block__89545__ .inner__89545__ {font-size:15px}
}

/*     89546 : 점선      */
.dashed_line__89546__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__89546__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__89546__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__89546__ {height:20px}
}

/*     89547 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__89547__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__89547__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__89547__ ul li:first-child {margin-top:0}
.text_list__89547__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__89547__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__89547__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__89547__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__89547__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__89547__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__89547__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__89547__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__89547__ ul li {font-size:15px}
}

/*     89548 : 실선      */
.solid_line__89548__ {display:block;position:relative;width:100%;height:30px}
.solid_line__89548__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #000000}

.solid_line__89548__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__89548__ {height:20px}
}

